# Generated by Django 2.2.9 on 2020-02-22 12:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('intake', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='underageuserinfo',
            name='cls_finished',
            field=models.TextField(help_text='Класс общеобразовательной школы, который несовершеннолетний участник заканчивает в мае 2020 г. или иное (для учащихся учреждений начального профессионального, среднего специального или высшего образования)', verbose_name='Класс школы'),
        ),
    ]
